name: Senior Professional Services Project Manager 
start_date: 2021-05-03
locality: 
country: 
role: <a href="">Senior Professional Services Project Manager</a>
reports_to: melaniross
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: maureen.b.boyd
departments:
  - Consulting Delivery
specialty: 
expertise:
story:

